app:
    resource: '@AppBundle/Action/'
    type:     'annotation'

api:
    resource: '.'
    type:     'api_platform'

NelmioApiDocBundle:
    resource: '@NelmioApiDocBundle/Resources/config/routing.yml'
    prefix:   '/doc'
